/** ----------------------------------------------------------
 *
 *    @author Keith Loise<k8t.loise16@gmail.com>
 *
 * ------------------------------------------------------- */



/** ------------------------------------------------------- PAGE HEADER & NAVIGATION ------------------------------------------------------- **/
header .brand {
    cursor: pointer;
}
.brand .site-logo {
    max-width: 220px;
    width: 100%;
    cursor: pointer;
}
.typography .theme-btn-green a {
    color: #fff;
}

/** ------------------------------------------------------- PAGE HERO BANNER ------------------------------------------------------- **/
.HeroBanner-inner {
    position: relative;
}
.HeroBanner-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    height: 100vh;
}
.down-arrow {
    position: absolute;
    -webkit-transform: translateY(85%);
    -ms-transform: translateY(85%);
    transform: translateY(85%);
    left: 0;
    right: 0;
    top: 65vh;
    margin: auto;
    max-width: 40px;
    width: 100%;
}
.down-arrow i {
    position: relative;
    color: #fff;
    font-size: 3.5em;
}
@media only screen and (min-width: 1640px) {
    .HeroBanner-img {
        height: 100vh;
    }
}
@media only screen and (max-width: 950px){
    .HeroBanner-img {
        height: 400px;
    }
}
/** ------------------------------------------------------- PAGE CONTAINER ------------------------------------------------------- **/
.content-container {
    /*padding: 0px 80px;*/
    padding: 0px 0px 80px;
    margin-bottom: -100px;
    overflow: visible;
}
.content-container .content-inner {
    position: relative;

}
/*background-color: #fff;
padding: 80px 80px 0px; */
.content-container .page-title {
    background-color: #fff;
    line-height: 100%;
    font-weight: bold;
}
.content-container .content .content-block-image {
    width: 100%;
    height: 280px;
    background-size: cover;
    background-position: center;
    object-fit: cover;
}
.content-container .content .full-image-width {
    height: 550px;
}
.clearfix {
    overflow: hidden;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
@media only screen and (min-width: 901px) {
    .content-block-text {
        /*padding-right: 50px;*/
    }
    .content-container .content .overflow-right {
        position: relative;
        width: calc(100% + 200px);
        left: 0px;
    }
    .content-container .content .overflow-left {
        position: relative;
        left: -100px;
        width: calc(100% + 100px);
    }
    .content-container .content-inner {
        top: -124px;
    }
    /*  margin-right: 80px;
        margin-left: 80px; */
    .content-container .page-title {
        font-size: 55px;
        padding: 80px 80px 40px;
        margin-left: 80px;
        margin-right: 80px;
    }
    .media {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
    }
    .media iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}
@media only screen and (max-width: 1150px) {
    /*
    .content-container .content-inner {
         padding: 55px 55px 0px;
    }
    */
}
@media only screen and (max-width: 900px) {
    .content-container .content-inner {
    // padding: 10px;
    }
    .content-container .page-title {
        font-size: 35px;
        padding: 30px 20px;
        margin-bottom: 0px;
    }
}
/** ------------------------------------------------------- FOOTER ------------------------------------------------------- **/
.align-right {
    text-align: right;
}
.align-left {
    text-align: left;
}
footer .light-small-text {
    font-weight: 300;
    font-size: 16px;
}
footer .light-text {
    font-weight: 300;
}
footer p {
    color: #fff;
    margin-bottom: 15px;
}
footer .intro {
    font-size: 1.2em;
    margin-bottom: 20px;
    letter-spacing: 1px;
    color: #fff;
}
footer iframe {
    background-color: #fff;
}
.post-footer {
    padding: 15px 20px;
    background-color: #000;
}
.post-footer p,
.post-footer a {
    color: #fff;
    font-size: 14px;
}
/** ------------------------------------------------------- SEARCH RESULTS ------------------------------------------------------- **/
.searchResults h1 {
    font-weight: 800;
}
#SearchResults {

}
#SearchResults h2 {
    font-weight: 800;
}
#SearchResults h2 a:hover {
    color: #F9B514;
}
.searchResults ul#SearchResults p {
    font-size: 18px;
    margin-bottom: 20px;
}
@media only screen and (min-width: 901px) {
    .searchResults {
        padding: 80px 80px 80px;
    }
}
@media only screen and (max-width: 900px) {
    .searchResults {
        padding: 25px;
    }
}

/** ------------------------------------------------------- BUTTON ------------------------------------------------------- **/
.theme-btn,
.theme-btn-green {
    position: relative;
    transition: all 0.300s ease-in-out;
}
.theme-btn:after,
.theme-btn-green:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 15px;
    margin: 0px 0px 0px 15px;
    position: absolute;

    right: 15px;
}
.typography .theme-btn:hover {
    background-color: #4A4A4A;
    color: #fff;
}
/** ------------------------------------------------------- ISOTOPE ------------------------------------------------------- **/
.grid-sizer {
    width: 50%;
    float:none !important;
}
.grid-float {
    float: left;
    width: 100%;
}
@media only screen and (max-width: 900px) {
    .unit {
        width: 100%;
    }
    footer .unit:not(:last-child),
    .post-footer .unit:not(:last-child) {
        margin-bottom: 20px;
    }
    .footer,
    .post-footer {
        padding: 30px 0px 10px;
    }
}
/** ------------------------------------------------------- FORM INPUT ------------------------------------------------------- **/
form input.text {
    box-shadow: none;
}
a.btn, button, input[type="submit"], .Actions .action {
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: #4A4A4A;
    background-color: #F9B514;
    letter-spacing: 0.3px;
    padding: 15px 10px;
    margin-right: 15px;
    min-width: 150px;
    text-align: center;
}

#SearchForm_SearchForm {
    width: 100%;
    max-width: 100%;
}
.search-bar form input.text {
    font-family: 'Raleway', sans-serif;
}
/** ------------------------------------------------------- GOOGLE TRANSLATE ------------------------------------------------------- **/
#google_translate_element {
    position: absolute;
    right: 0px;
    top: 0px;
}

.goog-te-gadget-simple {
    border: 0px !important;
    font-size: 15px !important;
    font-family: 'Raleway', sans-serif;
    color: #888;
}
.goog-te-menu-value span {
    border: 0px !important;
}
.goog-te-menu-value span:last-child {
    display: none;
}
.goog-te-gadget-simple .goog-te-menu-value span {
    color: #888 !important;
}
/** ------------------------------------------------------- MOBILE ------------------------------------------------------- **/
@media only screen and (min-width: 901px) {
    .content {
        padding: 0px 140px;
    }
    .NoPaddingRight {
        padding-right: 0px;
        margin-right: -20px;
    }
    .footer .inner {
        padding: 0px 80px;
        margin-left: 50px;
        margin-right: 50px;
    }
}
@media only screen and (max-width: 950px){
    .brand .site-logo {
        max-width: 205px;
    }
    .header .inner {
        padding: 15px 20px;
        min-height: 92px;
    }
    .header .primary ul {
        bottom: -5px;
    }
    .search-bar{
        top: 5px;
    }
    #google_translate_element {
        top: 8px;
    }

}
@media only screen and (max-width: 900px) {
    .grid .grid-item.rtl_item:first-child{
        display: table-cell;
        position: unset !important;
        float: none;
        margin-top: 20px;
        padding-top: 20px;
    }
    .grid .grid-item.rtl_item:nth-child(2) {
        display: table-caption;
        position: unset !important;
        float: none;
    }
    .content-container .content .full-image-width {
        height: auto;
    }
    .align-right,
    .align-left {
        text-align:center;
    }
}
@media only screen and (max-width: 768px) {
    #google_translate_element {
        top: 0px;
    }
}
@media only screen and (max-width: 640px) {
    .main .inner {
        padding:0px;
    }
}
/** ------------------------------------------------------- TRANSITIONS ------------------------------------------------------- **/
a {
    -webkit-transition: all .75s cubic-bezier(0.5,.08,0,.88);
    -khtml-transition: all .75s cubic-bezier(0.5,.08,0,.88);
    -moz-transition: all .75s cubic-bezier(0.5,.08,0,.88);
    -ms-transition: all .75s cubic-bezier(0.5,.08,0,.88);
    -o-transition: all .75s cubic-bezier(0.5,.08,0,.88);
    transition: all .75s cubic-bezier(0.5,.08,0,.88);
}
